/* Reset border, margin, and padding for all used elements */
body /*, div, h1, h2, h3, h4, h5, h6, img, p, pre, ol, ul, li, hr, form, label, table, td, tr*/
{
border:0;
margin:0;
padding:0;
}
a:hover
{
outline:none;
text-decoration:underline;
}

@-webkit-viewport { width:device-width; }
@-moz-viewport { width:device-width; }
@-ms-viewport { width:device-width; }
@-o-viewport { width:device-width; }
@viewport { width:device-width; }

/* Site CSS */
body,
h1,
h2,
h3,
h4,
h5,
h6,
input,
button,
li,
select,
textarea
{
font-family:Tahoma, Arial, sans-serif;
}
body
{
font-size:12pt;
background-color:#636363;
}
a
{
color:#ac0a0a;
text-decoration:none
}
p
{
margin:16px;
}
h1
{
border-bottom:2px solid #000000;
font-size:14pt;
font-weight:bold;
padding:10px 0px 0px 15px;
text-align:left;
text-decoration:none;
width:97%;
}
h1.home
{
border-bottom:0px none;
font-size:12pt;
font-weight:normal;
text-align:center;
text-decoration:none;
padding:0;
width:100%;
}
h2
{
font-size:12pt;
font-weight:bold;
text-align:left;
text-decoration:none;
}
h3
{
font-size:12pt;
font-style:italic;
font-weight:normal;
text-align:left;
text-decoration:none;
}
hr
{
background-color:#000000;
border:0px none #ffffff;
color:#000000;
height:2px;
width:80%;
}
input,
select,
textarea
{
background-color:#ffffff;
color:#000000;
font-size:16px;
}

.pAlert
{
background-color:#ffffcc;
border:1px solid #ccc;
box-sizing:border-box;
margin:8px auto 0;
max-width:800px;
padding:10px 10px 20px 10px;
}
.pLinkCopy
{
color:#0000ff;
font-size:12px;
}
.pLinkHeader
{
font-size:16px;
margin:5px auto;
text-align:center;
}
.pLinkUrl input
{
border:1px solid #ccc;
box-sizing:border-box;
display:block;
margin:10px auto 0;
max-width:600px;
padding:10px;
width:100%;
}
#pBody
{
background-color:#ffffff;
margin:8px auto 0;
max-width:970px;
padding:10px 5px 20px 5px;
}
#pFoot a, #pSub a
{
color:#ffffff;
font-weight:bold;
text-decoration:none;
}
#pFoot a:hover, #pSub a:hover
{
color:#ffffff;
text-decoration:underline;
}
#pFoot
{
background:#3D3C3A;
clear:both;
color:#ffffff;
margin:0 auto;
padding:7px 0;
text-align:left;
width:980px;
}
#pFoot a
{
display:block;
font-size:14px;
font-weight:normal;
padding:0 0 10px 20px;
text-align:left;
}
#pFoot h4
{
border:0;
font-size:20px;
font-weight:bold;
margin:0 auto;
padding:15px 0 10px 20px;
text-align:left;
}
#pSub
{
background:#000000;
clear:both;
color:#ffffff;
font-size:12px;
margin:0 auto 8px;
padding:10px 0;
text-align:center;
width:980px;
}
.psForm
{
border:1px solid #CDCDCD;
border-radius:2px;
margin:20px;
padding:2px;
}
.pForm
{
border:1px solid #000000;
margin:0 auto;
max-width:600px;
}
.pForm button,
.pForm input
{
line-height:20px;
}
.pForm input[type="checkbox"]
{
margin:12px;
}
.pForm button,
.pForm input[type="email"],
.pForm input[type="file"],
.pForm input[type="text"]
{
border:1px solid #000000;
margin:10px 10px 10px 20px;
padding:5px;
height:22px;
width:220px;
}
.pForm input[type="submit"]
{
border:1px solid #000000;
border-radius:5px;
cursor:pointer;
float:right;
min-width:120px;
margin:10px;
padding:12px;
}
.pForm input[type="submit"]:hover
{
background-color:#74c601;
}
.pFormHeader, .pFormFooter
{
background:#CDCDCD;
box-sizing:border-box;
clear:both;
display:inline;
float:left;
margin:0 auto;
padding:10px;
width:100%;
}
.pFormHeader
{
text-align:center;
}
.pFormLeft
{
border-right:2px solid #CDCDCD;
clear:both;
}
.pFormLeft, .pFormRight
{
box-sizing:border-box;
display:inline;
float:left;
padding:10px;
width:300px;
}
@media only screen and (max-width:625px)
{
.pForm
{
margin:0 auto;
max-width:300px;
}
.pFormLeft
{
border-bottom:2px solid #CDCDCD;
border-right:0;
}
}

.pDelete
{
border:1px solid #000000;
border-radius:5px;
cursor:pointer;
min-width:120px;
margin:10px;
padding:12px;
}
.pDelete:hover
{
background-color:#ff6666;
}

.pHomeImg
{
background-color:#ffffff;
float:right;
padding:10px;
text-align:center;
}

.rInfo
{
background-color:#D6EEFD;
border:1px solid #B0CBEC;
font-size:12pt;
margin:25px auto;
padding:15px;
width:88%;
}
.rWarn
{
background-color:#FDE6D8;
border:1px solid #ECD2B1;
font-size:1.1em;
margin:25px auto;
padding:10px;
width:88%;
}
.rWarn h1
{
border:0;
font-size:1.4em;
padding:2px;
text-align:center;
}

/* Nav CSS */
.nav-container
{
background-color:#c80113;
border-bottom:3px solid #1a1a18;
box-shadow:0 1px 10px 3px rgba(0, 0, 0, 0.35);
height:50px;
text-align:center;
white-space:nowrap;
width:100%;
}
.nav-collapse
{
height:50px;
margin:0 auto;
max-width:960px;
min-width:740px;
}
.nav-collapse a
{
display:block;
}
.nav-logo
{
clear:none;
float:left;
height:46px;
padding:5px;
text-align:left;
}
.nav-logo table
{
table-layout:fixed;
width:300px;
}
.nav-logo td
{
color:#ffffff;
font-size:13px;
font-weight:bold;
vertical-align:middle;
white-space:normal;
word-wrap:break-word;
}
.nav-logo img
{
border:0 none;
height:43px;
width:124px;
}
.nav-menu
{
clear:none;
float:right;
height:50px;
padding:0;
text-align:right;
}
.nav-menu a
{
color:#f1f1f1;
font-size:15px;
font-weight:400;
line-height:50px;
min-width:50px;
padding:0 12px;
text-align:center;
text-decoration:none;
transition:all 0.4s ease 0s;
}
.nav-menu a:hover
{
background-color:#de1c1f;
}
.nav-menu span
{
display:inline-block;
vertical-align:top;
}
.nav-toggle
{
-webkit-tap-highlight-color:rgba(0,0,0,0);
-webkit-touch-callout:none;
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
cursor:pointer;
display:none;
height:50px;
position:absolute;
overflow:hidden;
right:0;
top:0;
user-select:none;
width:50px;
}
.nav-toggle span
{
background-color:#ffffff;
-moz-border-radius:1px;
-webkit-border-radius:1px;
border-radius:1px;
content:'';
height:4px;
position:absolute;
right:12px;
width:25px;
}
.js .nav-collapse
{
overflow:hidden;
width:100%;
zoom:1;
}

/* UI improvements for non-desktop  */
@media only screen and (max-width:989px) /* match skeleton.min.css */
{
html
{
background-color:#000000;
}
#pBody
{
border-left:3px solid #636363;
border-right:3px solid #636363;
}
#pFoot
{
margin-top:8px;
width:auto;
}
#pSub
{
margin-bottom:0;
width:auto;
}
}

/* Squeeze */
@media only screen and (max-width:920px)
{
.nav-collapse .nav-menu
{
padding:0 10px 0 0;
}
.nav-collapse .nav-menu a
{
padding:0 10px;
}
}
@media only screen and (max-width:880px)
{
.nav-collapse .nav-menu a
{
padding:0 6px;
}
}
@media only screen and (max-width:840px)
{
.nav-collapse .nav-menu a
{
padding:0 4px;
}
.pAlert
{
max-width:95%;
}
}
@media only screen and (max-width:800px)
{
.nav-collapse .nav-menu a
{
padding:0 2px;
}
}

/* Nav Responsive CSS (takes effect at 760px, the same as .nav-collapse["min-width"]) */
@media only screen and (max-width:760px)
{
.js .nav-collapse
{
min-width:300px;
}
.js .nav-collapse.closed
{
height:50px;
}
.js .nav-collapse.opened
{
background-color:#c80113;
height:360px;
z-index:1000;
}
.js .nav-collapse .nav-logo
{
float:none;
width:100%;
}
.js .nav-collapse .nav-menu
{
height:310px;
width:100%;
}
.js .nav-collapse .nav-menu span
{
display:block;
width:100%;
}
.js .nav-toggle
{
display:block;
z-index:1001;
}
}

